html,
body {
    height: 100%;
    font-family:XuntaSans;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 10px 5px 10px;
}

.footer {
    height: 70px;
    background-color: #067FB6;
    border-top: 1px solid #ddd;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
.my-navbar {
    background-color: #067FB6;
}

@media screen {
    .header-image .site-title a {
        height: 20px;
    }
}
div.required label:after {
    content: " *";
    color: red;
}
.requiredCustom{
	color:red;
}
div.avoidrequired label:after{
	   content: " ";
	   color:red;
}

h4, .h4, h5, .h5, h6, .h6 {
font-weight:700;
    margin-top: 5px;
    margin-bottom: 5px;
}
.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #aaa;
  border-color: #aaa transparent #aaa transparent;
  animation: lds-dual-ring 1.2s linear infinite;
  margin: auto;
    position: absolute; /* cambiamos de fixed a absolute */
  /* Ponemos el valor de left, bottom, right y top en 0 */
  left: 0;
  bottom: 0; 
  right: 0; 
  top: 0; 
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

div.caixa_esquerda_login {
	width: 335px;
	height: 200px;
	float: left;
	border: 2px solid;
	border-radius: 25px;
	border-color: #06A952;
	padding: 5px;
	margin-bottom: 15px;
}
div.caixa_esquerda_login.auto {
	height: auto;
}

div.caixa_dereita_login {
	width: 290px;
	height: 200px;
	float: left;
	border: 2px solid;
	border-radius: 25px;
	border-color: #06A952;
	padding: 20px;
	margin-left: 15px;
	margin-bottom: 10px;
}

div.caixa_dereita_login.auto {
	height: auto;
}

.linea_formularios_pequena {
	padding: 2px 0;
}
.flota_izquierda {
	float: left;
}
.float_derecha {
	float: right;
}
.texto_grande_caixas_login {
	font-size: 1.2em;
	text-align:center; 
}
.negrita {
	font-weight: bold;
}
.clear {
	clear: both;
}
.bonter_logo {
	margin-top: -10px;
	margin-bottom: -5px;
}
.botonera_inferior {
	margin: 15px 0 15px 0;
	padding-top: 10px;
	float: right;
}

div.elementos1 {
	font-size: 0.9em;
	width: 100%;
}
.botonera_inferior {
	margin: 15px 0 15px 0;
	padding-top: 10px;
	float: right;
}
input.boton {
	margin: 0;
	margin-left: 5px;
	padding: 6px 5px 5px 5px;
	border: 1px solid #0079ac;
	width: auto;
	background-color: white;
	color: #0079ac;
	cursor: pointer;
	font-size: 0.8em;
	font-weight: bold;
	text-transform: uppercase;
}
input.boton_login {
	color: #fff !important;
	background-color: #0079AC !important;
	border: 1px solid #0079AC !important;
	border-radius: 3px !important;
	padding: 8px 18px 8px 18px !important;
}

input.boton_login:hover {
	background: #D7F1FB !important;
	color: #0079ac !important;
}